Index: perl/p5-date-simple/Portfile
===================================================================
--- perl/p5-date-simple/Portfile	(revision 130034)
+++ perl/p5-date-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Date-Simple 3.03
 revision            3
 platforms           darwin
Index: perl/p5-datemanip/Portfile
===================================================================
--- perl/p5-datemanip/Portfile	(revision 130034)
+++ perl/p5-datemanip/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup perl5     1.0
 
 name                p5-datemanip
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Date-Manip 6.48 Date
 
 platforms           darwin
Index: perl/p5-datetime/Portfile
===================================================================
--- perl/p5-datetime/Portfile	(revision 130034)
+++ perl/p5-datetime/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               2
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime 1.12
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-datetime-format-builder/Portfile
===================================================================
--- perl/p5-datetime-format-builder/Portfile	(revision 130034)
+++ perl/p5-datetime-format-builder/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-Builder 0.81
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-datetime-format-dateparse/Portfile
===================================================================
--- perl/p5-datetime-format-dateparse/Portfile	(revision 130034)
+++ perl/p5-datetime-format-dateparse/Portfile	(working copy)
@@ -5,7 +5,7 @@
 
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-DateParse 0.05
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-datetime-format-iso8601/Portfile
===================================================================
--- perl/p5-datetime-format-iso8601/Portfile	(revision 130034)
+++ perl/p5-datetime-format-iso8601/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			DateTime-Format-ISO8601 0.07
 revision            2
 maintainers			FreeBSD.org:mat
Index: perl/p5-datetime-format-mail/Portfile
===================================================================
--- perl/p5-datetime-format-mail/Portfile	(revision 130034)
+++ perl/p5-datetime-format-mail/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-Mail 0.401
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-datetime-format-mysql/Portfile
===================================================================
--- perl/p5-datetime-format-mysql/Portfile	(revision 130034)
+++ perl/p5-datetime-format-mysql/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             DateTime-Format-MySQL 0.05
 platforms               darwin
 license                 {Artistic-1 GPL}
Index: perl/p5-datetime-format-pg/Portfile
===================================================================
--- perl/p5-datetime-format-pg/Portfile	(revision 130034)
+++ perl/p5-datetime-format-pg/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           DateTime-Format-Pg 0.16006
 revision              2
 license               {Artistic-1 GPL}
Index: perl/p5-datetime-format-sqlite/Portfile
===================================================================
--- perl/p5-datetime-format-sqlite/Portfile	(revision 130034)
+++ perl/p5-datetime-format-sqlite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-SQLite 0.11
 revision            4
 platforms           darwin
Index: perl/p5-datetime-format-strptime/Portfile
===================================================================
--- perl/p5-datetime-format-strptime/Portfile	(revision 130034)
+++ perl/p5-datetime-format-strptime/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-Strptime 1.56
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-datetime-format-w3cdtf/Portfile
===================================================================
--- perl/p5-datetime-format-w3cdtf/Portfile	(revision 130034)
+++ perl/p5-datetime-format-w3cdtf/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Format-W3CDTF 0.06
 revision            2
 platforms           darwin
Index: perl/p5-datetime-locale/Portfile
===================================================================
--- perl/p5-datetime-locale/Portfile	(revision 130034)
+++ perl/p5-datetime-locale/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-Locale 0.45
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-datetime-timezone/Portfile
===================================================================
--- perl/p5-datetime-timezone/Portfile	(revision 130034)
+++ perl/p5-datetime-timezone/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               5
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DateTime-TimeZone 1.81
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-dbd-mock/Portfile
===================================================================
--- perl/p5-dbd-mock/Portfile	(revision 130034)
+++ perl/p5-dbd-mock/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBD-Mock 1.45
 revision            1
 platforms           darwin
Index: perl/p5-dbd-mysql/Portfile
===================================================================
--- perl/p5-dbd-mysql/Portfile	(revision 130034)
+++ perl/p5-dbd-mysql/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBD-mysql 4.029
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbd-pg/Portfile
===================================================================
--- perl/p5-dbd-pg/Portfile	(revision 130034)
+++ perl/p5-dbd-pg/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBD-Pg 3.4.2
 license             {Artistic-1 GPL}
 categories          perl databases
Index: perl/p5-dbd-sqlite/Portfile
===================================================================
--- perl/p5-dbd-sqlite/Portfile	(revision 130034)
+++ perl/p5-dbd-sqlite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBD-SQLite 1.46
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbd-sqlite2/Portfile
===================================================================
--- perl/p5-dbd-sqlite2/Portfile	(revision 130034)
+++ perl/p5-dbd-sqlite2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBD-SQLite2 0.36
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-dbi/Portfile
===================================================================
--- perl/p5-dbi/Portfile	(revision 130034)
+++ perl/p5-dbi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBI 1.632 ../by-authors/id/T/TI/TIMB/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbicx-testdatabase/Portfile
===================================================================
--- perl/p5-dbicx-testdatabase/Portfile	(revision 130034)
+++ perl/p5-dbicx-testdatabase/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBICx-TestDatabase 0.05
 revision            2
 platforms           darwin
Index: perl/p5-dbix-class/Portfile
===================================================================
--- perl/p5-dbix-class/Portfile	(revision 130034)
+++ perl/p5-dbix-class/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class 0.082810
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbix-class-cursor-cached/Portfile
===================================================================
--- perl/p5-dbix-class-cursor-cached/Portfile	(revision 130034)
+++ perl/p5-dbix-class-cursor-cached/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-Cursor-Cached 1.001002
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbix-class-dynamicdefault/Portfile
===================================================================
--- perl/p5-dbix-class-dynamicdefault/Portfile	(revision 130034)
+++ perl/p5-dbix-class-dynamicdefault/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-DynamicDefault 0.04
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-dbix-class-encodedcolumn/Portfile
===================================================================
--- perl/p5-dbix-class-encodedcolumn/Portfile	(revision 130034)
+++ perl/p5-dbix-class-encodedcolumn/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-EncodedColumn 0.00013
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-dbix-class-introspectablem2m/Portfile
===================================================================
--- perl/p5-dbix-class-introspectablem2m/Portfile	(revision 130034)
+++ perl/p5-dbix-class-introspectablem2m/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-IntrospectableM2M 0.001001
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-dbix-class-schema-loader/Portfile
===================================================================
--- perl/p5-dbix-class-schema-loader/Portfile	(revision 130034)
+++ perl/p5-dbix-class-schema-loader/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-Schema-Loader 0.07042
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbix-class-timestamp/Portfile
===================================================================
--- perl/p5-dbix-class-timestamp/Portfile	(revision 130034)
+++ perl/p5-dbix-class-timestamp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-Class-TimeStamp 0.14
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-dbix-contextualfetch/Portfile
===================================================================
--- perl/p5-dbix-contextualfetch/Portfile	(revision 130034)
+++ perl/p5-dbix-contextualfetch/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           DBIx-ContextualFetch 1.03
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-dbix-dbschema/Portfile
===================================================================
--- perl/p5-dbix-dbschema/Portfile	(revision 130034)
+++ perl/p5-dbix-dbschema/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-DBSchema 0.44
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbix-searchbuilder/Portfile
===================================================================
--- perl/p5-dbix-searchbuilder/Portfile	(revision 130034)
+++ perl/p5-dbix-searchbuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         DBIx-SearchBuilder 1.66
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-dbix-sqlcrosstab/Portfile
===================================================================
--- perl/p5-dbix-sqlcrosstab/Portfile	(revision 130034)
+++ perl/p5-dbix-sqlcrosstab/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     DBIx-SQLCrosstab 1.17
 revision        2
 platforms       darwin
Index: perl/p5-dbm-deep/Portfile
===================================================================
--- perl/p5-dbm-deep/Portfile	(revision 130034)
+++ perl/p5-dbm-deep/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     DBM-Deep 2.0011
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-devel-caller/Portfile
===================================================================
--- perl/p5-devel-caller/Portfile	(revision 130034)
+++ perl/p5-devel-caller/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-Caller 2.06
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-devel-checkbin/Portfile
===================================================================
--- perl/p5-devel-checkbin/Portfile	(revision 130034)
+++ perl/p5-devel-checkbin/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-CheckBin 0.02
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-devel-checkcompiler/Portfile
===================================================================
--- perl/p5-devel-checkcompiler/Portfile	(revision 130034)
+++ perl/p5-devel-checkcompiler/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-CheckCompiler 0.05
 
 platforms           darwin
Index: perl/p5-devel-checklib/Portfile
===================================================================
--- perl/p5-devel-checklib/Portfile	(revision 130034)
+++ perl/p5-devel-checklib/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-CheckLib 1.02
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-devel-cover/Portfile
===================================================================
--- perl/p5-devel-cover/Portfile	(revision 130034)
+++ perl/p5-devel-cover/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Devel-Cover 0.82
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-devel-cycle/Portfile
===================================================================
--- perl/p5-devel-cycle/Portfile	(revision 130034)
+++ perl/p5-devel-cycle/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Devel-Cycle 1.11
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-devel-globaldestruction/Portfile
===================================================================
--- perl/p5-devel-globaldestruction/Portfile	(revision 130034)
+++ perl/p5-devel-globaldestruction/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-GlobalDestruction 0.13
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-devel-nytprof/Portfile
===================================================================
--- perl/p5-devel-nytprof/Portfile	(revision 130034)
+++ perl/p5-devel-nytprof/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Devel-NYTProf 4.06
 revision            1
 maintainers         naegler.org:michael
Index: perl/p5-devel-overloadinfo/Portfile
===================================================================
--- perl/p5-devel-overloadinfo/Portfile	(revision 130034)
+++ perl/p5-devel-overloadinfo/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-OverloadInfo 0.002
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-devel-ppport/Portfile
===================================================================
--- perl/p5-devel-ppport/Portfile	(revision 130034)
+++ perl/p5-devel-ppport/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-PPPort 3.25
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-devel-size/Portfile
===================================================================
--- perl/p5-devel-size/Portfile	(revision 130034)
+++ perl/p5-devel-size/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Devel-Size 0.69
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-devel-stacktrace/Portfile
===================================================================
--- perl/p5-devel-stacktrace/Portfile	(revision 130034)
+++ perl/p5-devel-stacktrace/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-StackTrace 2.00 ../by-authors/id/D/DR/DROLSKY/
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-devel-stacktrace-ashtml/Portfile
===================================================================
--- perl/p5-devel-stacktrace-ashtml/Portfile	(revision 130034)
+++ perl/p5-devel-stacktrace-ashtml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-StackTrace-AsHTML 0.14
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-devel-symdump/Portfile
===================================================================
--- perl/p5-devel-symdump/Portfile	(revision 130034)
+++ perl/p5-devel-symdump/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Devel-Symdump 2.12
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-device-serialport/Portfile
===================================================================
--- perl/p5-device-serialport/Portfile	(revision 130034)
+++ perl/p5-device-serialport/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Device-SerialPort 1.04
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-digest/Portfile
===================================================================
--- perl/p5-digest/Portfile	(revision 130034)
+++ perl/p5-digest/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Digest 1.16
 revision        3
 platforms       darwin
Index: perl/p5-digest-bubblebabble/Portfile
===================================================================
--- perl/p5-digest-bubblebabble/Portfile	(revision 130034)
+++ perl/p5-digest-bubblebabble/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Digest-BubbleBabble 0.02
 license                 {Artistic-1 GPL}
 maintainers             nomaintainer
Index: perl/p5-digest-crc/Portfile
===================================================================
--- perl/p5-digest-crc/Portfile	(revision 130034)
+++ perl/p5-digest-crc/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-CRC 0.18
 license             public-domain
 maintainers         nomaintainer
Index: perl/p5-digest-hmac/Portfile
===================================================================
--- perl/p5-digest-hmac/Portfile	(revision 130034)
+++ perl/p5-digest-hmac/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-HMAC 1.03
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-digest-md2/Portfile
===================================================================
--- perl/p5-digest-md2/Portfile	(revision 130034)
+++ perl/p5-digest-md2/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Digest-MD2 2.04
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-digest-md4/Portfile
===================================================================
--- perl/p5-digest-md4/Portfile	(revision 130034)
+++ perl/p5-digest-md4/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Digest-MD4 1.5
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-digest-md5/Portfile
===================================================================
--- perl/p5-digest-md5/Portfile	(revision 130034)
+++ perl/p5-digest-md5/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-MD5 2.53
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-digest-md5-file/Portfile
===================================================================
--- perl/p5-digest-md5-file/Portfile	(revision 130034)
+++ perl/p5-digest-md5-file/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-MD5-File 0.08
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-digest-nilsimsa/Portfile
===================================================================
--- perl/p5-digest-nilsimsa/Portfile	(revision 130034)
+++ perl/p5-digest-nilsimsa/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Digest-Nilsimsa 0.06
 revision            5
 platforms           darwin
Index: perl/p5-digest-perl-md5/Portfile
===================================================================
--- perl/p5-digest-perl-md5/Portfile	(revision 130034)
+++ perl/p5-digest-perl-md5/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-Perl-MD5 1.9
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-digest-sha/Portfile
===================================================================
--- perl/p5-digest-sha/Portfile	(revision 130034)
+++ perl/p5-digest-sha/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-SHA 5.93
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-digest-sha1/Portfile
===================================================================
--- perl/p5-digest-sha1/Portfile	(revision 130034)
+++ perl/p5-digest-sha1/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Digest-SHA1 2.13
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-dir-self/Portfile
===================================================================
--- perl/p5-dir-self/Portfile	(revision 130034)
+++ perl/p5-dir-self/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Dir-Self 0.11
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-directory-scratch/Portfile
===================================================================
--- perl/p5-directory-scratch/Portfile	(revision 130034)
+++ perl/p5-directory-scratch/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Directory-Scratch 0.15
 license             {Artistic-1 GPL}
 maintainers         fpassera.com:dev openmaintainer
Index: perl/p5-dist-checkconflicts/Portfile
===================================================================
--- perl/p5-dist-checkconflicts/Portfile	(revision 130034)
+++ perl/p5-dist-checkconflicts/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Dist-CheckConflicts 0.11 ../by-authors/id/D/DO/DOY/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-email-abstract/Portfile
===================================================================
--- perl/p5-email-abstract/Portfile	(revision 130034)
+++ perl/p5-email-abstract/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Abstract 3.007
 revision            1
 
Index: perl/p5-email-address/Portfile
===================================================================
--- perl/p5-email-address/Portfile	(revision 130034)
+++ perl/p5-email-address/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Address 1.905
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-email-date/Portfile
===================================================================
--- perl/p5-email-date/Portfile	(revision 130034)
+++ perl/p5-email-date/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Email-Date 1.104
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
